Subject: Job | Customer Support Exective
From: SALMAN KHAN <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:32:00 +0530

Hi Ma'am,
I am Salman and I have called you many times in a day and you were unable to pick my call then how can I contact you? I need a job an urgently but you are not receiving my call this is not good of you if I am not eligible then you can also
reject me but you can give me chance to show my talent and also contact me as soon as possible.

Thank you
Regards
Salman

Reply by :
SALMAN KHAN
Process Advisor at Barclays Shared Services Pvt. Ltd
CTC : Rs. 2.30 | Location : Noida
Keyskills : communication skills, ms office, customer service, computer, excel, banking, communication

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.me/lsmindia/VGG-Test

Please call/ Whats app on 7042335393 after completing the test

For Job Description please refer the following link:-

https://www.naukri.com/job-listings-International-Customer-Service-Requirement-EXCELLENT-ENGLISH-LiveSalesman-Delhi-NCR-Delhi-Noida-0-to-5-years-151020000872

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.